<?php
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
  
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script language="JavaScript"> 
<!--
function Abrir_Ventanapopup1(sURL,x,y) {
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=yes"
			par = par + "menubar=no,toolbar=no,status=no"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>

</head>

<body onLoad="print();">
<table width="930" border="0" cellspacing="0" cellpadding="0">
  <tr class="lblCampo" valign="top">
    <td width="249"><div align="left">
      <table width="234" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td width="61"><div align="center"><img src="../imagenes/logobarrett.gif" width="50" height="50" border="0"></div></td>
          <td width="173">BARRETT RESOURCES (PERU) LLC<br>
      SUCURSAL PERU </td>
        </tr>
      </table>
    </div></td>
    <td width="139">&nbsp;</td>
    <td width="212"><div align="right">Fecha : <? echo date("d/m/Y");?> <br>
Hora : <? echo date("H:i:s");?></div></td>
  </tr>
  <tr class="lblCampo" valign="top">
    <td colspan="3"><div align="center">KARDEX COMBUSTIBLE </div></td>
  </tr>
  <tr class="lblCampo" valign="top">
    <td colspan="3">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="3"><div align="left">
      <table width="929" border="0" cellspacing="0" cellpadding="0">
        
        <tr class="lblCampo">
          <td height="15">
            <div align="left">
              <table width="489" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td width="86">REPORTE DEL </td>
                  <td width="92"><div align="center"><? echo $fecha1?></div></td>
                  <td width="72"><div align="center">AL</div></td>
                  <td width="239"><div align="left"><? echo $fecha2?></div></td>
                  </tr>
              </table>
            </div></td>
        </tr>
        <tr>
          <td><div align="left">
              <table width="927" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bordercolor="<?=$bordetabla1?>">
                <tr valign="top" class="lblCampo">
                  <td width="151"><div align="center">Tipo Combustible </div></td>
                  <td width="107"><div align="center">Saldo Anterior </div></td>
                  <td width="91"><div align="center">Ingreso</div></td>
                  <td width="92">
                    <div align="center">Consumo</div></td>
                  <td><div align="center">Saldo Actual </div></td>
                </tr>
                <? 
					  				   
				    $registros = 25;
					$pagina = $_GET["pagina"];
					
					if (!$pagina) { 
						$inicio = 0; 
						$pagina = 1; 
					}else { 
						$inicio = ($pagina - 1) * $registros; 
					} 				
					
						$resultado=$objPer->getCombusAlmaFechas();
					
					
                  while($filas=$objPer->NextRow($resultado))
                   {
				   $id=$filas['id_combus'];
				   $resultados=$objPer->getCombusAlmaSaldoss($id,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				   $fila=$objPer->NextRow1($resultados);
				   
				   /*$ultimo=$fila['id_alma'];
				   if($ultimo!=""){				   
				   $resultadoU=$objPer->getCombusAlmaSaldosUlt($ultimo);
				   $filaU=$objPer->NextRow2($resultadoU);
				   }*/
				   ?>
                <tr valign="top" class="lblForm" >
                  <td class="lblForm">
                    <div align="center"> <? echo $filas['tipo']; ?> </div></td>
                  <td class="lblForm"><div align="center">
                      <?php 
						if($fila['saldoant_alma']==0){
						echo "0";
						}else{
						echo $fila['saldoant_alma'];
						}
						?>
                  </div></td>
                  <td class="lblForm"><div align="center">
                      <?php 
						if($fila['ingreso_alma']==0){
						echo "0";
						}else{
						echo $fila['ingreso_alma'];
						}
						?>
                  </div></td>
                  <td class="lblForm">
                    <div align="center">
                      <?php 
						if($fila['consumo_alma']==0){
						echo "0";
						}else{
						echo $fila['consumo_alma'];
						}
						?>
                  </div></td>
                  <td width="95">
                    <div align="center">
                      <?php 
						if($fila['saldoact_alma']==0){
						echo "0";
						}else{
						echo $fila['saldoact_alma'];
						}
						?>
                  </div></td>
                </tr>
                <? 
			}
			$objPer->Liberar($resultado); 
			 
			?>
              </table>
          </div></td>
        </tr>        
        <tr>          
            <td>
              <div align="center"> 
			  </div>
			</td>          
        </tr>
      </table>
    </div></td>
  </tr>
  <tr>
    <td colspan="3">&nbsp;</td>
  </tr>
</table>
</body>

</html>

